Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 09:22:08 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund I ordered an item and wanted to cancel it, contacted the support team to be told I should wait 14 days and it will get canceled automatically but it is still not cancelled and I will still have to pay the tabby payment even though I don’t have the item and it should’ve been canceled long ago! Please fix this.

Order #6148706420

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4547138